/*My modifications*/
nav{
	height: auto;
	background: rgba(68, 50, 127, 0.2);
}
.top_line{
	display: none;
}
.params_s{
	background: rgba(153, 153, 153, 0.1);
}
.param_block {
	border: 1px solid #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #fff;
}